<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TypeScript SPA</title>
</head>
<body>
<app-root></app-root>
<script src="bundle.js"></script>
</body>
</html>
